Can USB Loader 1.5 be use in system 4?

Printable View